
/* the following loads the Liberation Sans webfonts from the DRC webserver (always put @font-face directives first in the CSS files) */
@font-face {
    font-family: 'liberation_sans';
    src: url('Webfonts/liberationsans-bold-webfont.woff2') format('woff2'),
         url('Webfonts/liberationsans-bold-webfont.woff') format('woff'),
         url('Webfonts/liberationsans-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'liberation_sans';
    src: url('Webfonts/liberationsans-bolditalic-webfont.woff2') format('woff2'),
         url('Webfonts/liberationsans-bolditalic-webfont.woff') format('woff'),
         url('Webfonts/liberationsans-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'liberation_sans';
    src: url('Webfonts/liberationsans-italic-webfont.woff2') format('woff2'),
         url('Webfonts/liberationsans-italic-webfont.woff') format('woff'),
         url('Webfonts/liberationsans-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'liberation_sans';
    src: url('Webfonts/liberationsans-regular-webfont.woff2') format('woff2'),
         url('Webfonts/liberationsans-regular-webfont.woff') format('woff'),
         url('Webfonts/liberationsans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* the following loads the Liberation Mono and Serif webfonts from the DRC webserver */
@font-face {
    font-family: 'liberation_mono';
    src: url('Webfonts/liberationmono-bold-webfont.woff2') format('woff2'),
         url('Webfonts/liberationmono-bold-webfont.woff') format('woff'),
         url('Webfonts/liberationmono-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'liberation_mono';
    src: url('Webfonts/liberationmono-bolditalic-webfont.woff2') format('woff2'),
         url('Webfonts/liberationmono-bolditalic-webfont.woff') format('woff'),
         url('Webfonts/liberationmono-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'liberation_mono';
    src: url('Webfonts/liberationmono-italic-webfont.woff2') format('woff2'),
         url('Webfonts/liberationmono-italic-webfont.woff') format('woff'),
         url('Webfonts/liberationmono-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'liberation_mono';
    src: url('Webfonts/liberationmono-regular-webfont.woff2') format('woff2'),
         url('Webfonts/liberationmono-regular-webfont.woff') format('woff'),
         url('Webfonts/liberationmono-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'liberation_serif';
    src: url('Webfonts/liberationserif-bold-webfont.woff2') format('woff2'),
         url('Webfonts/liberationserif-bold-webfont.woff') format('woff'),
         url('Webfonts/liberationserif-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'liberation_serif';
    src: url('Webfonts/liberationserif-bolditalic-webfont.woff2') format('woff2'),
         url('Webfonts/liberationserif-bolditalic-webfont.woff') format('woff'),
         url('Webfonts/liberationserif-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'liberation_serif';
    src: url('Webfonts/liberationserif-italic-webfont.woff2') format('woff2'),
         url('Webfonts/liberationserif-italic-webfont.woff') format('woff'),
         url('Webfonts/liberationserif-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'liberation_serif';
    src: url('Webfonts/liberationserif-regular-webfont.woff2') format('woff2'),
         url('Webfonts/liberationserif-regular-webfont.woff') format('woff'),
         url('Webfonts/liberationserif-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/* end of the Webfonts font download directives---------------------------------------------- */



/*  all below are CSS Styling for the website  */

/* the following sets up all theses layout style tags as block level elements */
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
	}
	
/* the following sets the space and dark blue color of the area behind the body area */
html {
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #0B0974;
	}

/* the following sets the width & height, background image,  and clean font of the body area */
body {
	width: 960px;
	height: 100%;
	background-image: url(background1.jpg);
	/* background-color: #f7f7f7; light grey solid color background */
	margin: 0 auto;
	padding: 10px;
	font-family: 'liberation_sans', arial, helvetica, sans-serif;
	text-align: center;
	}


/* the following controls the colors of the anchor links: unvisited and visited */
a:link {
	color: black;
	background-color: transparent;
	text-decoration: underline;    
}
a:visited {
	color: blue;
	background-color: transparent;
	text-decoration: none;
}
a:hover {
	color: red;
	background-color: transparent;
	text-decoration: underline;
}


/*  the following sets a container to hold the NEW CSS version of the header */
header.indexHeader {
	width: 940px;
	height: 210px;
	margin: auto;
	margin-bottom: 5px;
	text-align: center; 
	padding: 0px; 
	background-color: white; 
	border: 1px solid black;
}
/* the following format the items located inside the indexHeader container */
img#sparkyIndexHeader {
	padding-left: 15px;
	padding-top: 30px;
	float: left;
}
div#indexHeader {
	float: left;	
	padding-top: 4px;
	width: 680px;
	height: 190px:
 }
img#arrllogoIndexHeader {
	float: right;
	padding-top: 30px;
	padding-right: 15px;
}


/* the following are for the NEW index page Horizontal Navigation just under the index header section */
	nav.indexNavHorizontal  /* .dropdownNav */ {
	width: 940px;
	margin-bottom: 5px;
	margin: auto;
	border: 2px solid black;
	padding: 0px;
	background-color: #ffffde;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	z-index: 5;
}
	ul.indexNavHorizontal  /* .dropdownNavContent */ {
	list-style-type: none;
	margin: 0px;
	padding: 10px;
	display: none;
}
li.indexNavHorizontal  {
	display: inline;
	padding: 5px;
	margin: 2px;
	line-height: 1.5;	
/*	background-color: rgb(238,243,247); */
	font-size: 1.5em;
}

/* the following sets the white container for individual sections in the NEW centered version of the index page */
div.indexCenter {
	width: 950px;
	margin: auto;
	margin-top: 5px;
}
section.indexCenter {
	width: 90%;
	margin-top: 5px;
	margin: auto;
	padding: 10px;
	border: 1px solid black;
	background-color: #ffffff;
	text-align: center;
	}



/* the following sets the white container for sections on pages Other than the index page */
section.nonindexCenter {
	width: 90%;
	margin: 4px auto;
	padding: 10px;
	border: 1px solid black;
	background-color: #ffffff;
	text-align: center;
	}
	
/* the following sets the white container for the header on pages other than the index page */	
header.nonindexHeader {
	width: 930px;
	margin: 0px auto;
	padding: 5px;
	background-color: #ffffff;
	text-align: center;
	border: 1px solid black;
}

/*  the following sets the white container for the NEW footer in the center of the index page */
footer.indexFooterCenter {
	width: 90%;
	margin: 4px auto;
	margin-top: 10px;
	padding: 5px;
	background-color: #ffffff;
	text-align: center;
	border: 1px solid black;
}

/* the following sets the white container for the footer on pages other than the index page */
footer.nonindexFooter {
	width: 50%;
	margin: 4px auto;
	padding: 5px;
	background-color: #ffffff;
	text-align: center;
	border: 1px solid black;
}

/* the following formats the individual item listings on the Trading Post page */
div.tradeItem {
	width: 90%;
	margin: 4px auto;
	padding: 20px;
	border: 1px solid black;
	text-align: left;		
} 

/* the following break style is to provide proper clearing of floated items above the break 
- put at end of the body HTML code to keep background image intact */
br.clear {
	clear: both;
}

